body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{margin:0;padding:0;}
button,input,select,textarea{outline:0;}
textarea{resize:none;}
ul,li{list-style:none;}
img{outline:0;border:none; display: block;}
button,input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block; margin: 0; padding: 0;}
html{ overflow-x: hidden;}
body{ font-size: 12px;  font-family:microsoft yahei,Verdana,Arial,Helvetica,sans-serif;}

.aPaMBBRKhMAXBQLmVGsjhp{ width: 100%; height: 40px; background: #000000;}
.gvuYtWLsYPuwxTU{ width: 1000px; margin: 0 auto; height: 40px;}
.UqjfvGIwclXLowkHKcEgd{ float: right; height: 40px;}
.TufarKuMvrjAFPNNuRL{ float: left; height: 40px; line-height: 40px; background: url("../KDOkWKawffkfI/index_02.jpg") no-repeat; color: #ffffff; font-weight: bold; font-size: 18px; padding-left: 113px;}
.TufarKuMvrjAFPNNuRL a{ color: #FFFFFF;}
.TufarKuMvrjAFPNNuRL a:hover{ text-decoration: none;}
.UqjfvGIwclXLowkHKcEgd ul{ float: left; height: 40px; padding-left: 16px;}
.UqjfvGIwclXLowkHKcEgd ul li{ height: 40px; float: left;}
.UqjfvGIwclXLowkHKcEgd ul li a{ display: inline-block; height: 14px; line-height: 14px; color: #ffffff; font-size: 14px; font-weight: bold; border-left: 1px solid #737373; padding: 0 12px; margin-top: 14px;}
.UqjfvGIwclXLowkHKcEgd ul li.FmswvGolOfSFcoi a{ border-left: none;}
.UqjfvGIwclXLowkHKcEgd ul li a:hover{ color: #ff0000;}

.BNpdthuXAvxgodSTXMCFMZFTsxiWpE{ width: 1000px; margin: 24px auto 0; height: auto; overflow: hidden;}
.AMvHqmizjHffRzy{ float: left; height: 65px; background: url("../KDOkWKawffkfI/index_06.jpg") no-repeat; width: 484px;}
.JtDTgEAcInJrzUuZXjBxrn{ float: left; padding-left: 76px; height: 65px;}
.JtDTgEAcInJrzUuZXjBxrn span{ color: #000000; font-size: 28px; font-weight: bold; height: 32px; line-height: 32px;}
.JtDTgEAcInJrzUuZXjBxrn p{ color: #000000; font-size: 13px; text-transform: uppercase; height: 32px; line-height: 32px;}

.YPgqGzFmQXidelrmouOhuem{ float: right; height: 65px; width: 400px;}
.VFhDEeQSCgzLEunu{ width: 96px; float: left; text-align: right; height: 55px;  padding-top: 5px;}
.VFhDEeQSCgzLEunu span{ color: #000000; font-size: 16px; height: 24px; line-height: 24px; font-weight: bold;}
.VFhDEeQSCgzLEunu p{ color: #000000; font-size: 12px; height: 14px; line-height: 14px; text-transform: uppercase;}
.gcINftRxgPOHQKwzwETRFWz{ float: left; line-height: 65px; color: #000000; font-size: 40px; font-weight: bold; padding-left: 10px;}

.xyeGIqifOnFmJGFMubDLvY{ width: 100%; height: 50px; background: #a1a1a1; margin-top: 18px;}
.xyeGIqifOnFmJGFMubDLvY ul{ width: 1000px; height: 50px; margin: 0 auto;}
.xyeGIqifOnFmJGFMubDLvY ul li{ float: left; width: 142px; text-align: center; line-height: 50px; height: 50px; overflow: hidden; font-size: 16px; color: #ffffff;}
.xyeGIqifOnFmJGFMubDLvY ul li a{ color: #FFFFFF;}
.xyeGIqifOnFmJGFMubDLvY ul li.FmswvGolOfSFcoi{ background: #00aca8;}

.dWrNqxReLnhPIJEtIfGaTfWIQnherp{ width: 100%; height:330px; font-size: 0px;}
.dWrNqxReLnhPIJEtIfGaTfWIQnherp img{ width: 100%; height: 330px; }

.wsoNWBjwfPyDHIoudcrDRVwweeK{ width: 1000px; margin: 10px auto 0; height: 30px; padding-bottom: 12px; border-bottom: 1px solid #dddddd;}
.kQBTMHKucPafGTeasou{ float: left; height: 30px; overflow: hidden; width: 720px;}
.kQBTMHKucPafGTeasou span,.kQBTMHKucPafGTeasou a{ display: block; height: 30px; line-height: 30px; font-size: 14px; float: left;}
.kQBTMHKucPafGTeasou span{ color: #666666;}
.kQBTMHKucPafGTeasou a{ color: #00aaa7; padding-right: 12px;}
.GnmSqIAIfUkzsTCSjSnFFEgZmCtMkZ{ float: right; width: 260px; height: 30px;}
.urNGTuiMkMYuCMVFGCpMJhsbDBtnlO{ border: 1px solid #dddddd; border-right: 0px; height: 28px; line-height: 28px; color: #a1a1a1; font-size: 14px; font-family: "微软雅黑"; padding: 0 9px; width: 191px; float: left;}
.srTkQsWoTXGBniB{ float: left; border: 0px; background: #00aca8; width: 50px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; color: #ffffff; font-family: "微软雅黑";}

.NUBIdfHOnMwSLJWZsquyla{ width: 1000px; margin: 21px auto 0; height: auto; overflow: hidden;}
.ARrgZZdKtrTcESDuJWGCXqWicZz{ float: left; height: auto; overflow: hidden; width: 200px;}
.DmyTsLcNxrAMFKW{ float: right; height: auto; overflow: hidden; width: 800px;}

/*产品分类*/
.lCFCdUXjLfuiTzYzRKMSyB{ width: 200px; height: auto; overflow: hidden;}
.RaSATbzhQfVKSCPgfOHpWIbLZmgFsm{ width: 100%; height: 50px; line-height: 50px; text-align: center; background: #00aaa7; color: #ffffff; font-size: 18px;}
.hcCjbwdVyDhJfpIzlQxTkg{ width: 100%; height: auto; overflow: hidden;}
.hcCjbwdVyDhJfpIzlQxTkg li{ width: 100%; height: 34px; line-height: 34px; padding-top: 8px; color: #ffffff; font-size: 14px; overflow: hidden; }
.hcCjbwdVyDhJfpIzlQxTkg li a{ color: #FFFFFF; display: block; padding: 0 18px; background: #bcbcbc; width: 164px;}
.hcCjbwdVyDhJfpIzlQxTkg li a:hover{ background: #00aaa7;}

/*联系我们*/
.QZXfYZvKrrDQvYD{ width: 200px; height: auto; overflow: hidden; margin-top: 13px; background: #f5f5f5; padding-bottom: 32px;}
.MTGeiduqWXeYofKZCdQwxHq{ width: 100%; height: 40px; line-height: 40px; text-align: center; background: #00aaa7; color: #ffffff; font-size: 18px;}
.tYbvGSoRsEkNVvpMOhwMoD{ width: 176px; margin: 10px auto 0; height: auto; overflow: hidden;}
.tYbvGSoRsEkNVvpMOhwMoD span{ display: block; color: #00aaa7; font-size: 16px; height: 28px; line-height: 28px;}
.tYbvGSoRsEkNVvpMOhwMoD p{ color: #00aaa7; font-size:25px; height: 34px; line-height: 34px; white-space: nowrap; font-weight: bold;}
.UojBIXzBmHDCawHmTnVgAzE{width: 176px; margin: 5px auto 0; height: auto; overflow: hidden;color: #666666; font-size: 14px; line-height: 30px;}
.UojBIXzBmHDCawHmTnVgAzE p{ color: #666666; font-size: 14px; line-height: 30px;}

.lxJeuhdXCvNspgTYpgXTARJSst{ width: 780px; padding-left: 20px; height: auto; overflow: hidden;}

/*公司介绍*/
.IzzrPrnnSXypmnAAGNr{ width: 480px; float: left; height: auto; overflow: hidden;}
.oQWvSQYCoHbabtR{ width: 100%; height: 40px; position: relative;}
.oQWvSQYCoHbabtR span{ display: block; width: 100%; border-bottom: 1px solid #bcbcbc; height: 38px; position: absolute; left: 0; top: 0;}
.oQWvSQYCoHbabtR .ZBkSXMKbHnBfzSmLEPgiDuNMAs{ display: block; float: left; border-bottom: 3px solid #00aaa7; height: 37px; line-height: 32px; font-size: 20px; color: #000000; position: absolute; left: 0; top: 0;}
.oQWvSQYCoHbabtR .xsiqZvnUwDRxemIlTxVEEoEPbu{display: block; float: right; width: 45px; height: 15px; line-height: 15px; text-align: center; background: #00aaa7; margin-top: 11px; margin-right: 6px; border-radius: 8px; font-size: 12px; color: #FFFFFF; text-transform: uppercase; position: absolute; right: 0; top: 0;}
.oQWvSQYCoHbabtR a:hover{ text-decoration: none; color: #FF0000;}
.NAPpQDFTvEIleszgAVtqQoBRbyjvoH{ margin-top: 22px; width: 100%; height: auto; overflow: hidden;}
.NAPpQDFTvEIleszgAVtqQoBRbyjvoH img{ display: block; float: left; width: 165px; height: 158px; margin-right: 17px;}
.NAPpQDFTvEIleszgAVtqQoBRbyjvoH p{ color: #666666; font-size: 14px; line-height: 28px;}
.NAPpQDFTvEIleszgAVtqQoBRbyjvoH p a{ color: #00aaa7;}
.NAPpQDFTvEIleszgAVtqQoBRbyjvoH p a:hover{ color: #FF0000;}

/*新闻动态*/
.gpEeOgEJyzvFvduaXiB{ width: 280px; float: right; height: auto; overflow: hidden;}
.pRQZWTcaGvtbyXlGmwELPCKOAwiEqs{ width: 100%; height: 40px; position: relative;}
.pRQZWTcaGvtbyXlGmwELPCKOAwiEqs span{ display: block; width: 100%; border-bottom: 1px solid #bcbcbc; height: 38px; position: absolute; left: 0; top: 0;}
.pRQZWTcaGvtbyXlGmwELPCKOAwiEqs .ZBkSXMKbHnBfzSmLEPgiDuNMAs{ display: block; float: left; border-bottom: 3px solid #00aaa7; height: 37px; line-height: 32px; font-size: 20px; color: #000000; position: absolute; left: 0; top: 0;}
.pRQZWTcaGvtbyXlGmwELPCKOAwiEqs .xsiqZvnUwDRxemIlTxVEEoEPbu{display: block; float: right; width: 45px; height: 15px; line-height: 15px; text-align: center; background: #00aaa7; margin-top: 11px; margin-right: 6px; border-radius: 8px; font-size: 12px; color: #FFFFFF; text-transform: uppercase; position: absolute; right: 0; top: 0;}
.pRQZWTcaGvtbyXlGmwELPCKOAwiEqs a:hover{ text-decoration: none; color: #FF0000;}
.JoIuxRGQrEcBUBpywFTqALAVTv{ width: 100%; height: auto; overflow: hidden; margin-top: 14px;}
.JoIuxRGQrEcBUBpywFTqALAVTv li{ color: #666666; font-size: 14px; height: 32px; line-height: 32px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; background: url("../KDOkWKawffkfI/index_21.jpg") no-repeat 4px 14px;  padding-right: 10px;   padding-left: 15px;}
.JoIuxRGQrEcBUBpywFTqALAVTv li a{ color: #666666;}
.JoIuxRGQrEcBUBpywFTqALAVTv li a:hover{ color: #FF0000;}

/*产品展示*/
.hwoBoYXPpEMqMygsdlrbMKwWLzkVnK{ width: 800px; height: auto; overflow: hidden; margin-top: 18px;}
.VpdfDaLYDvVEpabmIAzinJ{ width: 780px; height: 40px; position: relative; float: right;}
.VpdfDaLYDvVEpabmIAzinJ span{ display: block; width: 100%; border-bottom: 1px solid #bcbcbc; height: 38px; position: absolute; left: 0; top: 0;}
.VpdfDaLYDvVEpabmIAzinJ .ZBkSXMKbHnBfzSmLEPgiDuNMAs{ display: block; float: left; border-bottom: 3px solid #00aaa7; height: 37px; line-height: 32px; font-size: 20px; color: #000000; position: absolute; left: 0; top: 0;}
.VpdfDaLYDvVEpabmIAzinJ .xsiqZvnUwDRxemIlTxVEEoEPbu{display: block; float: right; width: 45px; height: 15px; line-height: 15px; text-align: center; background: #00aaa7; margin-top: 11px; margin-right: 6px; border-radius: 8px; font-size: 12px; color: #FFFFFF; text-transform: uppercase; position: absolute; right: 0; top: 0;}
.VpdfDaLYDvVEpabmIAzinJ a:hover{ text-decoration: none; color: #FF0000;}
.YBqwcJGDqzjmcnaUXDCYQkNtDbI{ width: 100%; height: auto; overflow: hidden;}
.YBqwcJGDqzjmcnaUXDCYQkNtDbI li{ float: left; padding-left: 20px; width: 180px; height: auto; overflow: hidden; padding-top: 16px;}
.YBqwcJGDqzjmcnaUXDCYQkNtDbI li img{ display: block;  width: 180px; height: 164px;}
.YBqwcJGDqzjmcnaUXDCYQkNtDbI li span{ display: block; width: 100%; height: 40px; line-height: 40px; text-align: center; overflow: hidden; background: #f5f5f5; color: #666666; font-size: 14px;}
.YBqwcJGDqzjmcnaUXDCYQkNtDbI li a:hover,.YBqwcJGDqzjmcnaUXDCYQkNtDbI li a:hover span{ color: #FF0000;}

/*钢管知识*/
.PcVrlSoTAmCLticUiRyjf{ width: 1000px; margin: 25px auto 0; height: auto; overflow: hidden;}
.KztNKuzLjMQiBSMsni{ width: 100%; border-bottom: 1px solid #bcbcbc; height: 49px; position: relative;}
.KztNKuzLjMQiBSMsni_left{ float: left; padding-top: 14px; padding-left: 3px;}
.KztNKuzLjMQiBSMsni_left a{ display: block; float: left; height: 20px; line-height: 20px; color: #333333; font-size: 20px; border-left: 4px solid #00aaa7; padding-left: 9px;}
.KztNKuzLjMQiBSMsni_left a:hover{ color: #FF0000; text-decoration: none;}
.BSlBccpiKflWTxYlyikEKJeJhq{ float: left; height: 50px; position: absolute; left: 0; top: 0;}
.BSlBccpiKflWTxYlyikEKJeJhq li{ float: left; height: 50px; line-height: 47px; color: #333333; font-size: 16px; padding-left: 6px; padding-right: 8px; margin-left: 5px;}
.BSlBccpiKflWTxYlyikEKJeJhq li.active{ border-bottom: 3px solid #00aaa7; height: 47px;}
.BSlBccpiKflWTxYlyikEKJeJhq li a:hover{ text-decoration: none;}
.qXGTAJjJgUsLAVDYCmQUtwjYuF{ width: 100%; height: auto; overflow: hidden; margin-top: 18px;}
.MNQkEnnHvzXhuhtHmmEnUNRnTaH{ float: left; height: auto; overflow: hidden; margin-top: 7px; width: 478px;}
.MNQkEnnHvzXhuhtHmmEnUNRnTaH li{ float: left; width: 220px; padding-right: 19px; height: auto; overflow: hidden;}
.MNQkEnnHvzXhuhtHmmEnUNRnTaH li img{ display: block; width: 220px; height: 180px;}
.MNQkEnnHvzXhuhtHmmEnUNRnTaH li span{ display: block; color: #333333; font-size: 14px; height: 32px; line-height: 32px; overflow: hidden; margin-top: 5px;}
.MNQkEnnHvzXhuhtHmmEnUNRnTaH li a:hover,.MNQkEnnHvzXhuhtHmmEnUNRnTaH li a:hover span{ color: #FF0000;}
#wfggbd li{ display: none;}
.RVWkkoMWzvpUgjJFEk{ float: left; padding-left: 5px; width: 508px; height: auto; overflow: hidden;}
.RVWkkoMWzvpUgjJFEk dd{ width: 100%; height: 32px; color: #333333; background: url("../KDOkWKawffkfI/index_21.jpg") no-repeat 0 14px;  font-size: 14px;}
.RVWkkoMWzvpUgjJFEk dd span{ float: right; color: #888888; line-height: 32px;}
.RVWkkoMWzvpUgjJFEk dd a{ display: block; float: left; line-height: 32px; height: 32px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; padding-left: 9px; color: #333333;}
.RVWkkoMWzvpUgjJFEk dd a:hover{ color: #FF0000;}

/*友情链接*/
.MAVUVAtvePqrHNn{ width: 1000px; margin: 32px auto 0; height: auto; overflow: hidden; border-top: 1px solid #00aca8; padding-top: 10px; padding-bottom: 23px;}
.cVxrvvFGuzPVlek{ width: 100%; height: 32px;}
.cVxrvvFGuzPVlek li{ float: left; height: 32px; line-height: 32px; font-size: 16px; color: #666666; padding-left: 2px; margin-right: 16px;}
.cVxrvvFGuzPVlek li.active{ color: #00aca8;}
#hzhbbd li{ display: none;}
.NOLOzqAeMnpbJLFybzipHXSHQr{ width: 100%; height: auto; overflow: hidden; padding-top: 10px;}
.NOLOzqAeMnpbJLFybzipHXSHQr a{ display: inline-block; color: #666666; font-size: 12px; height: 26px; line-height: 26px; padding-right: 16px;}
.NOLOzqAeMnpbJLFybzipHXSHQr a:hover{ color: #FF0000;}
.oWMpwGXmPfaRdrrhVamSGmjEppM{ width: 100%; height: auto; overflow: hidden; padding-top: 5px;}
.oWMpwGXmPfaRdrrhVamSGmjEppM img{ display: block; float: left; width: 150px; height: 60px; padding-top: 12px; padding-right: 16px;}

.hqyHKjQgPnNySIOSNv{ width: 100%; height: 50px; background: #a1a1a1;}
.hqyHKjQgPnNySIOSNv ul{ width: 1000px; margin: 0 auto; height: 50px;}
.hqyHKjQgPnNySIOSNv ul li{ float: left; line-height: 50px; height: 50px; overflow: hidden; text-align: center; width: 140px; color: #ffffff; font-size: 16px;}
.hqyHKjQgPnNySIOSNv ul li a{ color: #ffffff;}

.wxklFoWIwzntubtNFGgCIFV{ width: 100%; height: auto; overflow: hidden; background: #1a1a1a; padding-bottom: 60px;}
.XOmULwtPziQjOGfvyhkfPTd{ width: 1000px; margin: 0 auto; height: auto; overflow: hidden;}
.VuZvmNGkMfCucuhNjeh{ float: left; padding-top: 25px; width: 300px; height: auto; overflow: hidden;}
.VuZvmNGkMfCucuhNjeh span{ display: block; color: #ffffff; font-size: 16px; height: 32px; line-height: 32px;}
.VuZvmNGkMfCucuhNjeh p{ color: #ffffff; font-size: 42px; height: 50px; line-height: 50px; font-weight: bold;}
.nWSUBDKOyqIYOMWhgFIRbTaksYy{ float: right; width: 420px; color: #a1a1a1; font-size: 14px; line-height: 26px; height: auto; overflow: hidden; padding-top: 29px;}

/*案例*/
.wDafjddrXXmkwZLnVxs{ width: 800px; height: auto; overflow: hidden; padding-bottom: 21px;}
.jCLZiSLLurboEVMIcpiRLqZ{ width: 780px; height: 40px; position: relative; float: right;}
.jCLZiSLLurboEVMIcpiRLqZ span{ display: block; width: 100%; border-bottom: 1px solid #bcbcbc; height: 38px; position: absolute; left: 0; top: 0;}
.jCLZiSLLurboEVMIcpiRLqZ .ZBkSXMKbHnBfzSmLEPgiDuNMAs{ display: block; float: left; border-bottom: 3px solid #00aaa7; height: 37px; line-height: 32px; font-size: 20px; color: #000000; position: absolute; left: 0; top: 0;}
.jCLZiSLLurboEVMIcpiRLqZ a:hover{ text-decoration: none; color: #FF0000;}
.tdXUpFjdKnZDAOvfqL{ float: right; position: absolute; right: 0; top: 0; line-height: 32px; color: #666666; font-size: 12px; padding-right: 10px;}
.tdXUpFjdKnZDAOvfqL a{ color: #666666;}
.EYCCRQhCnHLObyQAmHx{ width: 100%; height: auto; overflow: hidden; padding-top: 8px; padding-bottom: 40px;}
.EYCCRQhCnHLObyQAmHx li{ float: left; padding-left: 20px; width: 180px; height: auto; overflow: hidden; padding-top: 18px;}
.EYCCRQhCnHLObyQAmHx li img{ display: block;  width: 180px; height: 164px;}
.EYCCRQhCnHLObyQAmHx li span{ display: block; width: 100%; height: 40px; line-height: 40px; text-align: center; overflow: hidden; background: #f5f5f5; color: #666666; font-size: 14px;}
.EYCCRQhCnHLObyQAmHx li a:hover,.EYCCRQhCnHLObyQAmHx li a:hover span{ color: #FF0000;}

.FZwYMStZEvdQqdcsTU{ width: 780px; float: right; height: auto; overflow: hidden; text-align: center; font-size: 0px;}
.FZwYMStZEvdQqdcsTU li{ display: inline; font-size: 14px; color: #666666; margin: 0 3px;}
.FZwYMStZEvdQqdcsTU li a,.FZwYMStZEvdQqdcsTU li strong{ display: inline-block; color: #ffffff; font-size: 14px; background: #bcbcbc; height: 25px; line-height: 25px; padding: 0 9px;}
.FZwYMStZEvdQqdcsTU li strong{ background: #00aaa7; font-weight: normal;}

.sldqmCXFszHJlkjnJqz{ width: 780px; float: right; height: auto; overflow: hidden; padding-bottom: 28px;}
.sldqmCXFszHJlkjnJqz li{ width: 100%; height: auto; overflow: hidden; border-bottom: 1px solid #dddddd; padding-bottom: 18px; padding-top: 19px;}
.sldqmCXFszHJlkjnJqz li img{ display: block; float: left; width: 140px; height: 100px;}
.ItJxlBoErzrxkpaZqXXvEcQ{ float: left; width: 604px; padding-left: 19px; height: auto; overflow: hidden;}
.ItJxlBoErzrxkpaZqXXvEcQ span{ display: block; color: #333333; font-size: 16px; height: 25px; line-height: 25px; overflow: hidden;}
.ItJxlBoErzrxkpaZqXXvEcQ span a:hover{ color: #FF0000;}
.ItJxlBoErzrxkpaZqXXvEcQ p{ color: #666666; font-size: 14px; height: 50px; line-height: 25px;}
.ItJxlBoErzrxkpaZqXXvEcQ i{ display: block; font-style: normal; color: #999999; height: 25px; line-height: 25px; overflow: hidden; font-size: 12px; }

.dQvwHKWSuEsZVxyShB{ width: 780px; float: right; height: auto; overflow: hidden; margin-top: 26px;}
.AXhaDPcubPSUGQdMZMSDBsv{ width: 100%; height: auto; overflow: hidden; border-bottom: 1px solid #dddddd; padding-bottom: 3px;}
.AXhaDPcubPSUGQdMZMSDBsv h1{ text-align: center; color: #ff283d; font-size: 24px; line-height: 40px;}
.QnNZCOutaPKIxWVHHtpoNsrBOfK{ width: 100%; height: auto; overflow: hidden; text-align: center; color: #999999; font-size: 12px; line-height: 40px;}
.QnNZCOutaPKIxWVHHtpoNsrBOfK span{ display: inline-block; padding: 0 9px;}
.cbnlZkMpUXOMncCUsJnhKPnyGoL{ width: 100%; height: auto; overflow: hidden; color: #333333; font-size: 14px; line-height: 26px; margin-top: 14px; padding-bottom: 20px;}
.dchHUnQNlMgGKHWLZWSjxanaDw{ width: 100%; height: auto; overflow: hidden; margin-top: 10px;}
.dchHUnQNlMgGKHWLZWSjxanaDw p{ color: #666666; font-size: 14px; height: 28px; line-height: 28px; overflow: hidden;}
.dchHUnQNlMgGKHWLZWSjxanaDw p a{ color: #666666;}
.dchHUnQNlMgGKHWLZWSjxanaDw p a:hover{ color: #FF0000;}

/*相关阅读*/
.kwPIzfQAkHvqRBHhATBSUHIqvcJ{ width: 780px; padding-left: 20px; height: auto; overflow: hidden; margin-top: 14px;}
.xEUAngpPoMEeLEffKR{ width: 100%; height: 44px; line-height: 44px; border-bottom: 1px solid #bcbcbc; color: #00aaa7; font-size: 18px;}
.QUcGpmAyiHXTQExNPYw{ width: 100%; height: auto; overflow: hidden; margin-top: 17px;}
.QUcGpmAyiHXTQExNPYw li{ float: left; width: 350px; color: #333333; font-size: 14px; height: 32px; line-height: 32px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; background: url("../KDOkWKawffkfI/index_21.jpg") no-repeat 4px 14px; padding-left: 15px; margin-right: 25px;}
.QUcGpmAyiHXTQExNPYw li a:hover{ color: #FF0000;}
.UiyQjURdqKOVgyNQQSZjthOIbpQbvF{ margin-bottom: 30px;}